#grid4wrap {
  
  background: #fff;
  
  border-bottom: none;
  
  border-top: none;
  color: #444;
  
  
}
#grid4wrap a {
  color: #39809e;
  
}
#grid4wrap a:hover {
  color: #466e30;
}
#grid4wrap h1,
#grid4wrap h2,
#grid4wrap h3,
#grid4wrap h4,
#grid4wrap h5,
#grid4wrap h6 {
  color: #333333;
}
#grid4wrap .zen-container {
  
  background: #fff;
  
  border-top: none;
  
  border-bottom: 1px solid #eee;
  padding: 20px 0;
}